rte_pipeline_port_in_stats(3)

NAME
rte_pipeline_port_in_stats

SYNOPSIS

#include <rte_pipeline.h>

  Data Fields

struct rte_port_in_stats stats
uint64_t n_pkts_dropped_by_ah

Detailed Description

Pipeline port in stats.

Definition at line 86 of file rte_pipeline.h.

Field Documentation

  struct rte_port_in_stats stats
Port in stats.

Definition at line 88 of file rte_pipeline.h.

  uint64_t n_pkts_dropped_by_ah
Number of packets dropped by action handler.

Definition at line 91 of file rte_pipeline.h.

Author

Generated automatically by Doxygen for DPDK from the source code.